@charset "utf-8";
/* CSS Document */

.chic01-image{
	margin:0 auto 100px;
	width:768px;
	height:	1650px;
	position: relative;
}

.chic01-1{
	position: absolute;
	top:0;
	left:30px;
}

.chic01-2{
	position: absolute;
	top:50px;
	right:30px;
}

.chic01-3{
	position: absolute;
	top:550px;
	left:0px;
}

.chic01-4{
	position: absolute;
	bottom:0;
	right:0;
}

.chic02-image{
	margin:0 auto 100px;
	width:768px;
	height:	1650px;
	position: relative;
}

.chic02-1{
	position: absolute;
	top:0;
	left:30px;
}

.chic02-2{
	position: absolute;
	top:50px;
	right:30px;
}

.chic02-3{
	position: absolute;
	top:550px;
	left:0px;
}

.chic02-4{
	position: absolute;
	bottom:0;
	right:0;
}

.chic03-image{
	margin:0 auto 100px;
	width:768px;
	height:	1650px;
	position: relative;
}

.chic03-1{
	position: absolute;
	top:0;
	left:30px;
}

.chic03-2{
	position: absolute;
	top:50px;
	right:30px;
}

.chic03-3{
	position: absolute;
	top:550px;
	left:0px;
}

.chic03-4{
	position: absolute;
	bottom:0;
	right:0;
}

.chic04-image{
	margin:0 auto 100px;
	width:768px;
	height:	1650px;
	position: relative;
}

.chic04-1{
	position: absolute;
	top:0;
	left:30px;
}

.chic04-2{
	position: absolute;
	top:50px;
	right:30px;
}

.chic04-3{
	position: absolute;
	top:550px;
	left:0px;
}

.chic04-4{
	position: absolute;
	bottom:0;
	right:0;
}

/*　スマホ　*/
@media only screen and (max-width: 767px) {


.chic01-image{
	width:100%;
	height:800px;
	position: relative;
}


.chic01-1{
	position: absolute;
	width:45%;
	top:0;
	left:0;
}

.chic01-2{
	position: absolute;
	width:45%;
	top:25px;
	right:0;
}

.chic01-3{
	position: absolute;
	width:70%;
	top:275px;
	left:0;
}

.chic01-4{
	position: absolute;
	width:70%;
	bottom:0;
	right:0;
}
	
.chic02-image{
	width:100%;
	height:800px;
	position: relative;
}


.chic02-1{
	position: absolute;
	width:45%;
	top:0;
	left:0;
}

.chic02-2{
	position: absolute;
	width:45%;
	top:25px;
	right:0;
}

.chic02-3{
	position: absolute;
	width:70%;
	top:275px;
	left:0;
}

.chic02-4{
	position: absolute;
	width:70%;
	bottom:0;
	right:0;
}
	
.chic03-image{
	width:100%;
	height:800px;
	position: relative;
}


.chic03-1{
	position: absolute;
	width:45%;
	top:0;
	left:0;
}

.chic03-2{
	position: absolute;
	width:45%;
	top:25px;
	right:0;
}

.chic03-3{
	position: absolute;
	width:70%;
	top:275px;
	left:0;
}

.chic03-4{
	position: absolute;
	width:70%;
	bottom:0;
	right:0;
}
	
.chic04-image{
	width:100%;
	height:800px;
	position: relative;
}


.chic04-1{
	position: absolute;
	width:45%;
	top:0;
	left:0;
}

.chic04-2{
	position: absolute;
	width:45%;
	top:25px;
	right:0;
}

.chic04-3{
	position: absolute;
	width:70%;
	top:275px;
	left:0;
}

.chic04-4{
	position: absolute;
	width:70%;
	bottom:0;
	right:0;
}
	
	
}

